/* --------------- your_info --------------- */
.your_info{
  padding: 0;
  .organize__content{
    @include respond-to(tablet) {
      width: 100% !important;
    }
  }
  .your_info__header{
    color: $text-light-blue;
    font-size: 18px;
    li{
      padding: 0 19px 0 24px;
      height: 72px;
      line-height: 72px;
    }
  }
  .your_info__count{
    width: 32px;
    height: 32px;
    display: block;
    border-radius: 50%;
    color: $text-links-blue !important;
    border: 1px solid $text-links-blue;
    text-align: center;
    line-height: 28px;
    margin-top: 27px;
  }
  .your_info__price{
    margin-top: 27px;
    display: block;
  }
  .organize__subtitle{
    font-size: 30px;
    font-weight: 400;
    font-family: "proximanovacond-regular-webfont", sans-serif;
    color: $text-links-blue;
    margin-bottom: 23px;
    padding: 0 15px;
    @include respond-to(tablet) {
      padding: 0;
    }
  }
  .your_info__ticket{
    >p{
      font-size: 18px;
      color: $text-light-blue;
      padding: 24px 0 13px 39px;
      font-family: "proximanovacond-regular-webfont", sans-serif;
    }
    .your_info__ticket__list{
      width: 100% !important;
      >li{
        padding: 21px 19px 45px 24px;
        border-top: 1px solid $back-border;
        h3{
          font-size: 24px;
          font-weight: 400;
          font-family: "proximanovacond-regular-webfont", sans-serif;
          color: $text-dark-blue;
          margin-bottom: 4px;
          &.vip-title{
            color: $text-vip;
          }
        }
        span{
          font-size: 18px;
          color: $text-light-blue;
        }
        .btn_fiolet{
          margin-top: 25px;
        }
      }
    }
  }
  .your_info__budget{
    padding: 30px 0 3px 39px;
    font-family: "proximanovacond-regular-webfont", sans-serif;
    >p{
      font-size: 24px;
      padding: 0 0 42px 0;
      color: $text-dark-blue;
    }
    >ul{
      margin-bottom: 55px;
      >li{
        display: inline-block;
        margin-right: 58px;
      }
    }
    >dl{
      font-size: 14px;
      @include respond-to(tablet) {
        font-size: 18px;
      }
      >dt{
        display: inline-block;
        vertical-align: top;
        width: 50%;
        color: $text-dark-blue;
        font-weight: 400;
        @include respond-to(tablet-landscape) {
          font-size: 18px;
          width: 60%;
        }
      }
      >dd{
        display: inline-block;
        vertical-align: top;
        color: $text-links-blue;
      }
      &.your_info__budget__total{
        font-size: 18px;
        @include respond-to(tablet-landscape) {
          font-size: 30px;
        }
        >dt,
        >dd{
          color: $text-total;
        }
      }
    }
  }
}
/* --------------- /your_info --------------- */
